.title-insta-img
{
    position: absolute;
    top: -31px;
    left: 44%;
    height: 120px;
    width: 120px;
}

/********************  Preloader Demo-1 *******************/
.font-30{font-size: 30px;}
.container-fluid1{padding:2em 0em 4em 0em;
    padding: 2em 0em 4em 0em;
    background: linear-gradient(to right,#7474bf,#348ac7) !important;
    position: fixed;
    z-index: 9999;
    padding-top: 14%;
    height: 100%;}

.btn-sm{font-family:Arial,sans-serif;}
.container1{padding:2em 0em 5em 0em;}
.preloader1,.preloader1 .loader{display:flex;align-content:center}
.preloader1{height:100%;width:100%;padding:20px 0;flex-flow:column wrap;justify-content:center;align-items:center;perspective:700}
.preloader1 .loader{text-align:center;margin:5px;border-radius:50%;border:4px solid #fff;flex-flow:column wrap;justify-content:center;align-items:center;transform-style:preserve-3d;position:relative}
.preloader1 .preloader1 .loader-inner-1{animation:change_first_circle 2s ease-in-out infinite}
.preloader1 .loader-inner-2{animation:change_second_circle 2s ease-in-out infinite}
.preloader1 .loader-inner-3{width:100px;height:100px;animation:change_last_circle 3s linear infinite}
@keyframes change_first_circle{
    50%{transform:rotateX(360deg) scale(.8)}
}
@keyframes change_second_circle{
    50%{transform:rotateY(360deg) scale(.8)}
}
@keyframes change_last_circle{
    50%{transform:rotateX(360deg) scale(.8)}
}


.four-section-clr
{
    color: #dadbde;
}

.btn-primary1:hover
{
    background: none;
}

.input-calculate
{

    border-radius:  30px;
    margin-left: 7px;

}
.main-heading {
    border: 2.5px solid #ffffff;
    border-radius: 50px;
    color: #ffffff;
    margin-top: 10%;
    margin-bottom: 4%;
    padding: 1% 0;
}
.main-heading span
{
    /*font-size: 28px;*/
}
.main-heading span
{
    margin-left: 2%;
}


.input-group-text
{
    background-color: inherit;
    border: none;
    padding: 0% 0% !important;
}
.input-group-text1
{
    font-size: 38px;
    margin-right: 10px;
    margin-left: 10px;
    color: #e4e4e4;
}
.heading-calculator
{
    float:right;
    margin-top: -5%;
}


.input-table {
    border: 1px solid #959ac1;
    border-radius: 7px;
    background: rgba(0,0,0,0.2);
}


.profile-heading
{
    background: #939be6;
    color:#171d41;
    padding: 2% 0%;
    font-size: 20px;
}

.icon-middle-size
{
    font-size: 30px;
}

.top-icons
{
    color: white;
    font-size: 22px !important;
    text-shadow: 0 0 px #fff;
    text-align: center;
    margin-top: 11px;
}

.vertical {
    border-left: 1px solid #959ac1;
    height: 80px;
}

.four-section-icon
{
    font-size: 40px !important;
    color: #dadbde;
    text-shadow: 0 0 px #fff;
    margin-left: 20px;
}

.four-section-margin
{
    margin-top: -0.8rem;
    margin-bottom: 0.8rem;
}

.four-section-aside
{
    border: 1px solid #959ac1;
    padding: 5%;
    border-radius: 7px;
    margin-top: 1.55rem!important;
    background: rgba(0,0,0,0.2);

}

.top-icon-values
{
    padding-top: 15%;

}

.graph-section-margin
{
    padding: 5% 5%;
    border-radius: 7px;
    border: 1px solid #959ac1;
    border-radius: 7px;
    background: rgba(0,0,0,0.2);
}

.graph-section
{
    /* background: #818bc1;
    border: 1px solid #ffffff;
    border-radius: 7px; */
    padding-right: 0px;
}

.icon-middle-size
{
    font-size: 32px !important;
    color: #c6c9d8 !important;
}


.top-icon-nam
{
    color: #c6c9d8;
    font-size: 16px;
}

.aside-border-graph-section
{
    border: 1px solid #959ac1;
    border-radius: 7px;
    background: rgba(0,0,0,0.2);

}

.vertical-line-table
{
    border-left: 1px solid #959ac1;
    height: 90px;

}

.profile-img
{
    position: absolute;
    left: 43%;
    top: -22px;
    z-index: 1;
    height: 120px;
    width: 120px;
    border: 2px solid #959ac1;
    border-radius: 50%;
}

.login-table-valu1
{
    color: #ffffff;
}

.top-left-table
{
    background: #939ac0;
    border: 1px solid #959ac1;
    border-radius: 7px;
    margin-top: 1.55rem!important;
    background: rgba(0,0,0,0.2);
}

.login-table-border
{
    border: 1px solid #959ac1;
    border-bottom: none;
    border-left: none;
    border-right: none;
}

.login-table-left-border
{
    border: 1px solid #959ac1;
    border-radius: 7px;
    background: rgba(0,0,0,0.2);
}

.four-section-padding
{
    padding-right: 0px;
}

.table-bottom-para
{
    color: #dadbde;
}

.login-table-bottom-para
{
    color: #dadbde !important;
}

.graph-middle-section-para
{
    color: #dadbde !important;
    border-bottom: 1px solid #959ac1;
    padding-bottom: 5%;

}

.span-graph-para-clr
{
    color: #dadbde !important;
}

.login-bottom-value-size
{
    font-size: 12px;
}

.top-left-table-padding
{
    margin-top: 14px;
}

.graph-demension
{
    width: 100%;
    height: 300px;
    background: #ffffff;
    border-radius: 7px;
}

.profile-heading  span
{
    margin-left: 10%;
}


.form-control:focus {

    border-color: #7a85c7;

    box-shadow: 0 0 0 0.1rem rgb(116, 126, 195);
}


.counter-count
{

}

.input-search
{
    color: #ccc;
    margin-top: 6px;
    z-index: 99;
    position: absolute;
    right: 20px;
}
/* .graph-section
{
     width: 100%;
  height: 300px; background: #ffffff;
} */



/* Media Query Starts */


@media (min-width: 372px) and (max-width:375px)
{
    .input-search {
        top: 19% !important;
        right: 7%;
    }
}
@media (max-width: 320px)
{
    .main-heading
    {
        font-size: 16px;
    }
    .title-insta-img {

        top: 0px;
        height: 100px;
        width: 100px;
        position: inherit;

    }
    .input-group-prepend
    {
        display: block;
        margin: auto;
        padding-bottom: 10px;
    }

    .profile-name-margin-res
    {
        margin-top: 30%;
    }

    .profile-heading  span
    {
        margin-left: 0%;
    }

    .profile-heading
    {
        text-align: center;
    }
    .input-group>.form-control
    {
        width: initial;
    }
    .login-table-left-border
    {
        margin: 4% 4%;
    }
    .profile-img
    {
        left: 29%;
        top: -36px;
    }

    .vertical-line-table
    {
        visibility: hidden;

    }

    .vertical {
        display: none;
    }

    .top-icon-values
    {
        text-align: center;
        padding-top: 7%;
    }

    .top-icon-nam
    {
        margin-top: 7%;
        font-size: 20px;
    }

    .four-section-padding
    {
        padding-right: 15px;
        margin: 2% 0%;
    }

    .four-section-icon
    {
        display: block !important;
        text-align: center;
    }

    .four-section-heading
    {
        text-align: center;
    }

    .graph-section
    {
        padding-right: 15px;
        margin: 2% 0%;
    }

    .vertical-line-table {
        /* visibility: hidden; */
        width: 100%;
        background: #ffffff;
        height: 1px;
    }

    .main-heading span {
        font-size: 17px;
        margin-top: -8%;
    }
    .input-calculate
    {
        margin: auto;
        margin-top: 5%;
    }

    .input-search {
        color: #ccc;
        margin-top: 6px;
        z-index: 99;
        position: absolute;
        top: 58%;
        right: 8%;
    }

    ::placeholder {
        color: peachpuff;
        font-size: 11px;
    }
    .four-section-aside {

        margin-top: 0.rem!important;

    }

    .heading-calculator {

        margin-top: -8%;
        font-size: 15px !important;

    }

}

@media (min-width: 321px) and (max-width:375px) {

    .heading-calculator {

        margin-top: -8%;
    }
    .main-heading span {
        font-size: 17px;
    }
    .input-calculate
    {
        margin-top: 5%;
        margin-left: 43%;
        margin-right: 43%;
    }
    .main-heading
    {
        font-size: 17px;
    }


    .title-insta-img {
        top: 0%;
        left: 0%;
        position: inherit;
    }


    .input-group-prepend
    {
        display: block;
        margin: auto;
        padding-bottom: 10px;
    }

    .profile-name-margin-res
    {
        margin-top: 30%;
    }

    .profile-heading  span
    {
        margin-left: 0%;
    }

    .profile-heading
    {
        text-align: center;
    }
    .input-group>.form-control
    {
        width: initial;
    }
    .login-table-left-border
    {
        margin: 4% 4%;
    }
    .profile-img
    {
        left: 33%;
        top: -36px;
    }

    .vertical-line-table
    {
        visibility: hidden;

    }

    .vertical {
        display: none;
    }

    .top-icon-values
    {
        text-align: center;
        padding-top: 7%;
    }

    .top-icon-nam
    {
        margin-top: 7%;
        font-size: 20px;
    }

    .four-section-padding
    {
        padding-right: 15px;
        margin: 2% 0%;
    }

    .four-section-icon
    {
        display: block !important;
        text-align: center;
    }

    .four-section-heading
    {
        text-align: center;
    }

    .graph-section
    {
        padding-right: 15px;
        margin: 2% 0%;
    }
    .vertical-line-table {
        /* visibility: hidden; */
        width: 100%;
        background: #ffffff;
        height: 1px;
    }
    ::placeholder {
        color: peachpuff;
        font-size: 11px;
    }
    .input-search
    {
        top: 58%;
        right: 7%;
    }


}

@media (min-width: 376px) and (max-width:425px)
{

    ::placeholder {
        color: peachpuff;
        font-size: 14px;
    }

    .main-heading span {
        font-size: 22px;

    }
    .heading-calculator {

        margin-top: -8%;
    }
    .input-calculate
    {
        margin-top: 5%;
        margin-left: 43%;
        margin-right: 43%;
    }
    .main-heading
    {
        font-size: 16px;
    }
    .title-insta-img {

        top: 0px;
        position: inherit;

    }
    .input-group-prepend
    {
        display: block;
        margin: auto;
        padding-bottom: 10px;
    }

    .profile-name-margin-res
    {
        margin-top: 30%;
    }

    .profile-heading  span
    {
        margin-left: 0%;
    }

    .profile-heading
    {
        text-align: center;
    }
    .input-group>.form-control
    {
        width: initial;
    }
    .login-table-left-border
    {
        margin: 4% 4%;
    }
    .profile-img
    {

        left: 35%;
        top: -20px;

    }

    .vertical-line-table
    {
        visibility: hidden;

    }

    .vertical {
        display: none;
    }

    .top-icon-values
    {
        text-align: center;
        padding-top: 7%;
    }

    .top-icon-nam
    {
        margin-top: 7%;
        font-size: 20px;
    }

    .four-section-padding
    {
        padding-right: 15px;
        margin: 2% 0%;
    }

    .four-section-icon
    {
        display: block !important;
        text-align: center;
    }

    .four-section-heading
    {
        text-align: center;
    }

    .graph-section
    {
        padding-right: 15px;
        margin: 2% 0%;
    }
    .vertical-line-table {
        /* visibility: hidden; */
        width: 100%;
        background: #ffffff;
        height: 1px;
    }

    .main-heading {
        font-size: 20px;
    }
    .main-heading span {
        font-size: 20px;
    }
    ::placeholder {
        color: peachpuff;
        font-size: 11px;
    }
    .input-search {

        margin-top: 5%;
        right: 5%;
    }

}


@media (min-width: 426px) and (max-width:475px)
{


    .title-insta-img {

        top: -22%;
        left: 29%;

    }
    .input-group-prepend
    {
        display: block;
        margin: auto;
        padding-bottom: 10px;
    }

    .profile-name-margin-res
    {
        margin-top: 30%;
    }

    .profile-heading  span
    {
        margin-left: 0%;
    }

    .profile-heading
    {
        text-align: center;
    }
    .input-group>.form-control
    {
        width: initial;
    }
    .login-table-left-border
    {
        margin: 4% 4%;
    }
    .profile-img
    {

        left: 35%;
        top: -20px;

    }

    .vertical-line-table
    {
        visibility: hidden;

    }

    .vertical {
        display: none;
    }

    .top-icon-values
    {
        text-align: center;
        padding-top: 7%;
    }

    .top-icon-nam
    {
        margin-top: 7%;
        font-size: 20px;
    }

    .four-section-padding
    {
        padding-right: 15px;
        margin: 2% 0%;
    }

    .four-section-icon
    {
        display: block !important;
        text-align: center;
    }

    .four-section-heading
    {
        text-align: center;
    }

    .graph-section
    {
        padding-right: 15px;
        margin: 2% 0%;
    }
    .vertical-line-table {
        /* visibility: hidden; */
        width: 100%;
        background: #ffffff;
        height: 1px;
    }

    .main-heading {
        font-size: 25px !important;
    }

    .main-heading span {
        font-size: 25px !important;
    }
    .heading-calculator {

        margin-top: -9%;
    }

}

@media (min-width: 476px) and (max-width:525px)
{

    .main-heading
    {
        font-size: 16px;
    }
    .title-insta-img {

        top: -15%;
        left: 32%;

    }
    .input-group-prepend
    {
        display: block;
        margin: auto;
        padding-bottom: 10px;
    }

    .profile-name-margin-res
    {
        margin-top: 30%;
    }

    .profile-heading  span
    {
        margin-left: 0%;
    }

    .profile-heading
    {
        text-align: center;
    }
    .input-group>.form-control
    {
        width: initial;
    }
    .login-table-left-border
    {
        margin: 4% 4%;
    }
    .profile-img
    {

        left: 35%;
        top: -20px;

    }

    .vertical-line-table
    {
        visibility: hidden;

    }

    .vertical {
        display: none;
    }

    .top-icon-values
    {
        text-align: center;
        padding-top: 7%;
    }

    .top-icon-nam
    {
        margin-top: 7%;
        font-size: 20px;
    }

    .four-section-padding
    {
        padding-right: 15px;
        margin: 2% 0%;
    }

    .four-section-icon
    {
        display: block !important;
        text-align: center;
    }

    .four-section-heading
    {
        text-align: center;
    }

    .graph-section
    {
        padding-right: 15px;
        margin: 2% 0%;
    }
    .vertical-line-table {
        /* visibility: hidden; */
        width: 100%;
        background: #ffffff;
        height: 1px;
    }

    .main-heading {
        font-size: 29px;
    }

    .main-heading span {
        font-size: 29px;
    }
    .heading-calculator {

        margin-top: -8%;
    }

}



@media (min-width: 526px) and (max-width: 575px)
{

    .main-heading
    {
        font-size: 16px;
    }
    .title-insta-img {

        top: -9%;
        left: 34%;

    }
    .input-group-prepend
    {
        display: block;
        margin: auto;
        padding-bottom: 10px;
    }

    .profile-name-margin-res
    {
        margin-top: 30%;
    }

    .profile-heading  span
    {
        margin-left: 0%;
    }

    .profile-heading
    {
        text-align: center;
    }
    .input-group>.form-control
    {
        width: initial;
    }
    .login-table-left-border
    {
        margin: 4% 4%;
    }
    .profile-img
    {

        left: 35%;
        top: -20px;

    }

    .vertical-line-table
    {
        visibility: hidden;

    }

    .vertical {
        display: none;
    }

    .top-icon-values
    {
        text-align: center;
        padding-top: 7%;
    }


    .top-icon-nam
    {
        margin-top: 7%;
        font-size: 20px;
    }

    .four-section-padding
    {
        padding-right: 15px;
        margin: 2% 0%;
    }

    .four-section-icon
    {
        display: block !important;
        text-align: center;
    }

    .four-section-heading
    {
        text-align: center;
    }

    .graph-section
    {
        padding-right: 15px;
        margin: 2% 0%;
    }
    .vertical-line-table {
        /* visibility: hidden; */
        width: 100%;
        background: #ffffff;
        height: 1px;
    }

    .main-heading {
        font-size: 30px;
    }
    .heading-calculator {

        margin-top: -8%;
    }

}


@media (min-width: 576px) and (max-width:625px)
{

    .main-heading
    {
        font-size: 16px;
    }
    .title-insta-img {

        top: -11%;
        left: 33%;

    }
    .input-group-prepend
    {
        display: block;
        margin: auto;
        padding-bottom: 10px;
    }

    .profile-name-margin-res
    {
        margin-top: 24%;
    }

    .profile-heading  span
    {
        margin-left: 0%;
    }

    .profile-heading
    {
        text-align: center;
    }
    .input-group>.form-control
    {
        width: initial;
    }
    .login-table-left-border
    {
        margin: 4% 4%;
    }
    .profile-img
    {

        left: 35%;
        top: -20px;

    }

    .vertical-line-table
    {
        visibility: hidden;

    }

    .vertical {
        display: none;
    }

    .top-icon-values
    {
        text-align: center;
        padding-top: 7%;
    }

    .top-icon-nam
    {
        margin-top: 7%;
        font-size: 20px;
    }

    .four-section-padding
    {
        padding-right: 15px;
        margin: 2% 0%;
    }

    .four-section-icon
    {
        display: block !important;
        text-align: center;
    }

    .four-section-heading
    {
        text-align: center;
    }

    .graph-section
    {
        padding-right: 15px;
        margin: 2% 0%;
    }
    .vertical-line-table {
        /* visibility: hidden; */
        width: 100%;
        background: #ffffff;
        height: 1px;
    }

    .main-heading {
        font-size: 31px;
    }
    .main-heading span {
        font-size: 31px;
    }

}




@media (min-width: 626px) and (max-width:767px)
{

    .main-heading
    {
        font-size: 16px;
    }
    .title-insta-img {

        top: -11%;
        left: 34%;

    }
    .input-group-prepend
    {
        display: block;
        margin: auto;
        padding-bottom: 10px;
    }

    .profile-name-margin-res
    {
        margin-top: 30%;
    }

    .profile-heading  span
    {
        margin-left: 0%;
    }

    .profile-heading
    {
        text-align: center;
    }
    .input-group>.form-control
    {
        width: initial;
    }
    .login-table-left-border
    {
        margin: 4% 4%;
    }


    .profile-img {
        left: 40%;
        top: -20px;
        right: 40%;
    }


    .vertical-line-table
    {
        visibility: hidden;

    }

    .vertical {
        display: none;
    }

    .top-icon-values
    {
        text-align: center;
        padding-top: 7%;
    }

    .top-icon-nam
    {
        margin-top: 7%;
        font-size: 20px;
    }

    .four-section-padding
    {
        padding-right: 15px;
        margin: 2% 0%;
    }

    .four-section-icon
    {
        display: block !important;
        text-align: center;
    }

    .four-section-heading
    {
        text-align: center;
    }

    .graph-section
    {
        padding-right: 15px;
        margin: 2% 0%;
    }
    .vertical-line-table {
        /* visibility: hidden; */
        width: 100%;
        background: #ffffff;
        height: 1px;
    }

    .main-heading {
        font-size: 32px;
    }
    .main-heading span {
        font-size: 32px;
    }

    ::placeholder {
        color: peachpuff;
        font-size: 20px;
    }
    .input-search {

        margin-top: 11px;

        right: 5%;
    }


}


@media (min-width: 768px) and (max-width: 991px)
{

    .input-calculate {
        margin: auto;
        margin-right: 42%;
        margin-left: 42%;
        margin-top: 2%;
    }

    .form-control1
    {
        width: 75% !important;
    }

    .main-heading span {
        font-size: 15px;
    }
    .four-section-icon {
        font-size: 28px !important;

    }
    .four-section-heading
    {
        font-size: 25px;
    }

    .top-icon-values {
        padding-top: 29%;
    }

    .graph-middle-section-para {

        padding-top: 0.6rem !important;
    }

    .graph-section-middle-margin
    {
        margin-top: 0.4rem!important;
    }

    .top-left-table {

        margin-top: 1.72rem!important;
    }

    .main-heading
    {
        font-size: 15px;
    }



    .title-insta-img img {
        top: 0px;
        height: 125px;
        width: 125px;

    }
    .heading-calculator {

        margin-top: -8%;
    }
    ::placeholder {
        color: peachpuff;
        font-size: 15px;
    }

}


@media (min-width: 992px) and (max-width: 1199.98px)
{

    .main-heading
    {
        font-size: 24px;
    }
    .main-heading span {
        margin-left: 2%;
        font-size: 24px !important;
    }

    .heading-calculator
    {
        margin-top: -10%;
    }
    .title-insta-img {

        top: -16px;
        left: 32%;
        height: 145px;
        width: 145px;
    }

    .graph-middle-section-para {
        color: #dadbde !important;
        border-bottom: 1px solid #959ac1;
        padding-bottom: 43%;
        font-size: 14px;
    }

    .graph-section-middle-margin
    {
        margin-bottom: 1.2rem !important;
    }

    .top-left-table {

        margin-top: 1.4rem!important;

    }

}



/* Media Query Ends */
.menu {
  -webkit-filter: url("#shadowed-goo");
          filter: url("#shadowed-goo");
}

.menu-item, .menu-open-button {
  background: #505691;
  border-radius: 100%;
  width: 80px;
  height: 80px;
  margin-left: -40px;
  position: absolute;
  top: 20px;
  color: white;
  text-align: center;
  line-height: 80px;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: -webkit-transform ease-out 200ms;
  transition: -webkit-transform ease-out 200ms;
  transition: transform ease-out 200ms;
  transition: transform ease-out 200ms, -webkit-transform ease-out 200ms;
}

.menu-open {
  display: none;
}

.hamburger {
  width: 25px;
  height: 3px;
  background: white;
  display: block;
  position: absolute;
  top: 50%;
  left: 26%;
  margin-left: -12.5px;
  margin-top: -1.5px;
  -webkit-transition: -webkit-transform 200ms;
  transition: -webkit-transform 200ms;
  transition: transform 200ms;
  transition: transform 200ms, -webkit-transform 200ms;
}

.hamburger-1 {
  -webkit-transform: translate3d(0, -8px, 0);
          transform: translate3d(0, -8px, 0);
}

.hamburger-2 {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.hamburger-3 {
  -webkit-transform: translate3d(0, 8px, 0);
          transform: translate3d(0, 8px, 0);
}

.menu-open:checked + .menu-open-button .hamburger-1 {
  -webkit-transform: translate3d(0, 0, 0) rotate(45deg);
          transform: translate3d(0, 0, 0) rotate(45deg);
}
.menu-open:checked + .menu-open-button .hamburger-2 {
  -webkit-transform: translate3d(0, 0, 0) scale(0.1, 1);
          transform: translate3d(0, 0, 0) scale(0.1, 1);
}
.menu-open:checked + .menu-open-button .hamburger-3 {
  -webkit-transform: translate3d(0, 0, 0) rotate(-45deg);
          transform: translate3d(0, 0, 0) rotate(-45deg);
}

.menu {
  position: absolute;
     left: 80%;
    top: -38px;
  margin-left: -190px;
  padding-top: 20px;
  padding-left: 190px;
/*
  width: 380px;
  height: 250px;
*/
  box-sizing: border-box;
  font-size: 20px;
  text-align: left;
    z-index: 9;
}

.menu-item:hover {
  background: #c7cdf1;
  color: #ff3636;
}
.menu-item:nth-child(3) {
  -webkit-transition-duration: 70ms;
          transition-duration: 70ms;
}
.menu-item:nth-child(4) {
  -webkit-transition-duration: 130ms;
          transition-duration: 130ms;
}
.menu-item:nth-child(5) {
  -webkit-transition-duration: 190ms;
          transition-duration: 190ms;
}
.menu-item:nth-child(6) {
  -webkit-transition-duration: 250ms;
          transition-duration: 250ms;
}
.menu-item:nth-child(7) {
  -webkit-transition-duration: 310ms;
          transition-duration: 310ms;
}

.menu-open-button {
  z-index: 2;
  -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
          transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -webkit-transition-duration: 400ms;
          transition-duration: 400ms;
  -webkit-transform: scale(1.1, 1.1) translate3d(0, 0, 0);
          transform: scale(1.1, 1.1) translate3d(0, 0, 0);
  cursor: pointer;
}

.menu-open-button:hover {
  -webkit-transform: scale(1.2, 1.2) translate3d(0, 0, 0);
          transform: scale(1.2, 1.2) translate3d(0, 0, 0);
}

.menu-open:checked + .menu-open-button {
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
  -webkit-transition-duration: 200ms;
          transition-duration: 200ms;
  -webkit-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
          transform: scale(0.8, 0.8) translate3d(0, 0, 0);
}

.menu-open:checked ~ .menu-item {
  -webkit-transition-timing-function: cubic-bezier(0.935, 0, 0.34, 1.33);
          transition-timing-function: cubic-bezier(0.935, 0, 0.34, 1.33);
}
.menu-open:checked ~ .menu-item:nth-child(3) {
  -webkit-transition-duration: 160ms;
          transition-duration: 160ms;
  -webkit-transform: translate3d(114.42548px, 11.48084px, 0);
          transform: translate3d(114.42548px, 11.48084px, 0);
}
.menu-open:checked ~ .menu-item:nth-child(4) {
  -webkit-transition-duration: 240ms;
          transition-duration: 240ms;
  -webkit-transform: translate3d(77.18543px, 85.2491px, 0);
          transform: translate3d(77.18543px, 85.2491px, 0);
}
.menu-open:checked ~ .menu-item:nth-child(5) {
  -webkit-transition-duration: 320ms;
          transition-duration: 320ms;
  -webkit-transform: translate3d(0.09158px, 114.99996px, 0);
          transform: translate3d(0.09158px, 114.99996px, 0);
}
.menu-open:checked ~ .menu-item:nth-child(6) {
  -webkit-transition-duration: 400ms;
          transition-duration: 400ms;
  -webkit-transform: translate3d(-77.04956px, 85.37192px, 0);
          transform: translate3d(-77.04956px, 85.37192px, 0);
}
.menu-open:checked ~ .menu-item:nth-child(7) {
  -webkit-transition-duration: 480ms;
          transition-duration: 480ms;
  -webkit-transform: translate3d(-114.40705px, 11.66307px, 0);
          transform: translate3d(-114.40705px, 11.66307px, 0);
}
.modal-title {

    color: white;
/*    margin-left: 119px;*/
    font-size: 16px;
    font-weight: 400;
}
.mdlbtn{
    color: #fff;
    background-color: #3a428a;
    /*    background-color: #242a5f;*/
    border-color: #959ac1;
    border-radius: 19px;
    padding-left: 22px;
    padding-right: 22px;
}

.mdlbtn1{color: #ffa90b;
    background-color: #bb1a1b;
    /*    border-color: #ff3636;*/
    border: 2px solid #ff3636;
    border-radius: 19px;}
.mdlbtn1:hover{
    /*
        color: #bb1a1b;
        background-color: #e8a429;
         border: 2px solid #ff6d00;
    */
    color: #d61213;
    background-color: #f9cf1a;
    border: 2px solid #ea820a;
}

.mdlbtn2{
    margin-top: 12px;
/*    padding: 3px 9px;*/
    font-size: 14px;
    color: #ffa90b;
    background-color: #bb1a1b;
    border: 2px solid #ff3636;
    border-radius: 19px;}
.mdlbtn2:hover{

    color: #d61213;
    background-color: #f9cf1a;
    border: 2px solid #ea820a;
}
.mdlbtn:hover{    color: #fff;
    background-color: #6e79c7;
    border-color:#242a5f;
}
.modal-content{
    background-color: #3a428a;
    /*    background-color: #5e6bd0; */
    border: 1px solid #959ac1;}
.mnubdr{ border: 1px solid #959ac1;}
.modal-header{border-bottom: none;}
.modal-footer{border-top: none;justify-content: center;}
.profile-img1
{
    position: relative;
    left: 39%;
    top: -17px;
    z-index: 1;
    height: 100px;
    width: 100px;
    border: 2px solid #959ac1;
    border-radius: 50%;
    visibility: visible!important;
}
.mrgrl{margin: 0 -16px 7px;}
.txtcnt{font-size: 15px;
    font-weight:bold;}
.txtcntfnt{margin-left: 28%!important;
    position: absolute;
    margin: 53px 0 0 0;
    font-size: 17px;
    font-weight: 400;}
.bgclr{
    /*    background: #323761;*/
    background:#26316d;
    padding: 24px 10px;
    border-radius: 0 0 9px 9px;
    text-align: center;
    margin: 0 -6px;}
.ptop{padding-top: 0px;}
.inpt,.input:hover{background: #0d113a !important;
    border: 1px solid #959ac1 !important;
    border-radius: 20px;
    width: 184px;
/*    padding: 3px;*/
    color:#c3c6dc;
    margin: 0 auto;
/*    margin-left: 120px;*/
}
.inpt1,.input1:hover{background:  #131937 !important;
    border: 1px solid #959ac1 !important;
    border-radius: 20px;
/*    width: 184px;*/
/*    padding: 3px;*/
    color: white;
/*    margin-left: 10px;*/
}
.inpt1:focus,.input2:focus{color:#c3c6dc; }
.inpt2,.input2:hover {
    background: #131937 !important;
    border: 1px dashed #959ac1 !important;
    border-radius: 20px;
/*
    padding: 2px;
    padding: 0px;
*/
    color: #c3c6dc;
    margin-left: 10px;
}
.bdr{border: 1px solid #959ac1;
    background: #171d41;
    border-radius: 15px;    margin: 0 -6px;text-align: center;}
.bdr1{border: 1px solid #959ac1;
    background: #171d41;
    border-radius: 15px;    text-align: center;}
.bdr2{border-right: 1px solid #959ac1;border-top: 1px solid #959ac1;border-bottom: 1px solid #959ac1; background: #171d41;
    border-radius: 15px;    text-align: center;}
.bdrryt{padding: 18px;text-align: center;}
.bdrryt1{border-right: 1px solid #959ac1;
    padding: 18px;text-align: center;}
.bdrryt2{
    /*    border-right: 1px solid #959ac1;*/
    padding: 18px;text-align: center;}
.txtindnt{text-indent: 12px;}
.rwmrg{margin: 0 -6px;}
.fnt{font-size: 25px;}
.fnt1{font-size:14px;}
.txtclr{color:#959ac1; }
/*
#shiva
{
  width: 100px;
	height: 100px;
	background: red;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
  float:left;
  margin:5px;
}
.count
{
  line-height: 100px;
  color:white;
  margin-left:30px;
  font-size:25px;
}
*/
.dis_sec{display: block;}
.profile-img2{    position: relative;
    left: 0%;
    top: 35px;
    z-index: 1;
    height: 60px;
    width: 60px;
    border: 2px solid #959ac1;
    border-radius: 50%;
    visibility: visible!important;}
.fntclr{color: linear-gradient(to right,#fefe95, #fdd74b,#755e21);}
.fafntsz{    font-size: 29px;}
.fnttp{top: 25px;}
.progress {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 11px;
    overflow: hidden;
    font-size: .75rem;
    background-color: #e9ecef;
    border-radius: .25rem;
    margin-top: 16px;}
.bdrsp{border: 1px dashed #959ac1;
    padding: 7px 10px;
    border-radius: 19px;
    background: rgba(0,0,0,0.4);
    font-size: 15px;}
.bdrsp1{border:1px dashed #959ac1; padding: 7px 10px;border-radius: 10px;  font-size: 12px; background: #201c3a;}
.btn1{font-size: 13px;
/*    padding: 3px 12px;*/
}
.fntic{font-size: 23px !important;}
.input:focus{color: #e1e3f5 !important;}
.txtwhite{color: #959ac1 !important;}
.mrgntop{margin-top: 10px;}
::placeholder {
    /*    text-align: center;*/
    color:  #e1e3f5 !important;
    font-size: 12px;
    opacity: 1; /* Firefox */
}
.mrgbtm{margin-bottom: 16px;
}
.pdtb{
    padding: 15px 0;
}
.mrgauto{margin:auto !important;}
@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        transform: translateX(20px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.fadeInRight {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}


.progress-tooltip {
  position: relative;
  padding-top: 30px;
}
.progress-tooltip .progress-tooltip-info {
  align-items: center;
  background: #eee;
  border: 1px solid #ccc;
  border-radius: 10px;
  box-shadow: 0 0 2px #ccc;
  color: #7856ff;
  display: inline-flex;
  font-family: sans-serif;
  font-weight: bold;
  justify-content: center;
  height: 35px;
  position: absolute;
  top: 5px;
  left: 0;
  text-align: center;
  transform: translateX(calc(-50% - 5px));
  width: 55px;
}
.progress-tooltip .progress-tooltip-info::before, .progress-tooltip .progress-tooltip-info::after {
  content: "";
  display: inline-block;
  border: 7px solid transparent;
  border-top-color: #eee;
  position: absolute;
  bottom: -13px;
  left: 50%;
  transform: translateX(-50%);
}
.progress-tooltip .progress-tooltip-info::before {
  border-width: 8px;
  border-top-color: #ccc;
  bottom: -16px;
  left: 50%;
}
.progress-tooltip .progress-tooltip-info::after {
  z-index: 1;
}
.progress {
  -moz-appearance: none;
  -webkit-appearance: none;
  border: none;
  border-radius: 5px;
  display: block;
  font-family: sans-serif;
  height: 10px;
  overflow: hidden;
  padding: 0;
  position: relative;
  width: 100%;
}
.progress::-webkit-progress-bar {
  background-color: #ccc;
}
.progress::-webkit-progress-value {
  border-radius: 5px;
  background-color: #7856ff;
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-size: 10px 10px;
}
.progress::-moz-progress-bar {
  border-radius: 5px;
  background-color: #7856ff;
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-size: 10px 10px;
}
.progress::-ms-fill {
  border-radius: 5px;
  background-color: #7856ff;
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-size: 10px 10px;
  border: none;
}
.progress:indeterminate {
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-name: moveIndeterminate;
  animation-timing-function: linear;
  background-color: #ccc;
  background-image: linear-gradient(to right, #7856ff 30%, #ccc 30%);
  background-position: top left;
  background-repeat: no-repeat;
  background-size: 150% 150%;
}
.progress:indeterminate::-webkit-progress-value {
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-size: 10px 10px;
}
.progress:indeterminate::-webkit-progress-bar {
  background-color: transparent;
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-size: 10px 10px;
}
.progress:indeterminate::-moz-progress-bar {
  background-color: transparent;
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-size: 10px 10px;
}
@keyframes moveIndeterminate {
  from {
    background-position: 200% 0;
  }
  to {
    background-position: -200% 0;
  }
}
.wrapper {
  max-width: 500px;
  margin: 0 auto;
}


.wrapper {
    max-width: 500px;
    margin: 0 auto;
}
.mlft{    margin: 0 0 0 -12px;
}
.mpd{padding: 16px ;}
.pdd{padding: 27px 20px 0 20px;}
.pdd1{    padding-right: 33px;
    padding-left: 33px;}
.chart-logo-hide{width: 70px;height: 20px;background: #fff;position: absolute; z-index: 9;bottom: 26px;border-radius: 0px;   left: 42px;}
.cls-btn{position: absolute;right: 20px !important;top: 10px !important;}
input[type="text"]::-webkit-input-placeholder
{color: #9da2a7 !important;}
input[type="text"]::-moz-placeholder {color: #9da2a7 !important;}
input[type="text"]:-ms-input-placeholder {color: #9da2a7 !important;}
input[type="text"]:-moz-placeholder {color: #9da2a7 !important;}



@media (max-width: 768px)
{
    .martop20{margin-top: 20px;}
    .menu{left: 40%;top: 28px;}
/*    .profile-heading span {margin-left: 10%;}*/
    .mrat{margin-top: 33% !important;}
    .menu-item, .menu-open-button{margin-left: -10px;}
    .chart-logo-hide{bottom: 21px;left: 36px;}
    .pl0{padding-left: 15px!important;}
    .pr0{padding-right: 15px!important;}

}
@media (max-width: 375px) and (min-width: 321px){
.title-insta-img {
    top: -75%;
    left: 43%;
    position: absolute;
    width: 60px;
    height: 60px;
}
    .pl0{padding-left: 15px!important;}
    .pr0{padding-right: 15px!important;}
    .pl3{padding-left: 0.5rem!important;}
    .pr3{padding-right: 0.5rem!important;}

.font-30 {
    font-size: 12px;
}
    .hamburger{margin-left: 7% !important;}
}